@charset "UTF-8";

.flow h4 {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 2rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.flow .h5-img {
  margin-bottom: 1.25rem;
}

.flow .h5-text {
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: 1rem;
  padding: 0 .5rem;
  border-left: 4px solid #231816;
}

.flow p {
  margin-bottom: 1.25rem;
}

.area {
  margin-bottom: 2rem;
}

.flow01-cnt,
.flow02-cnt,
.flow03-cnt {
  padding-left: 1rem;
}

.flow-step01 {
  margin-bottom: 2rem;
}

.flow-step01 ul {
  font-size: 0;
}

.flow-step01 li {
  font-size: .75rem;
  display: inline-block;
  width: 48%;
  margin-right: 4%;
  vertical-align: top;
}

.flow-step01 li:nth-child(2) {
  margin-right: 0;
}

.flow-step01 li a .hover {
  display: none;
}

.flow-step01 li a:hover .hover {
  display: inherit;
  opacity: 1;
}

.flow-step01 li a:hover .no-hover {
  display: none;
}

.flow-step02 ul {
  font-size: 0;
  margin-bottom: 2rem;
}

.flow-step02 .img-list {
  max-width: 624px;
  text-align: center;
}

.flow-step02 .img-list li {
  display: inline-block;
  width: 33.3%;
}

.flow-step02 .half li {
  font-size: .75rem;
  display: inline-block;
  width: 56%;
  margin-right: 4%;
  vertical-align: top;
}

.flow-step02 .half li:nth-of-type(2) {
  width: 40%;
  margin-right: 0;
}

.flow-step02 .half li p {
  margin-bottom: .25rem;
}

.flow-step02 .half li:nth-of-type(2) img {
  display: block;
  margin: 0 auto .25rem;
}

.flow02 img,
.flow03 img {
  margin-bottom: 2rem;
}

.flow02 p {
  font-size: .875rem;
  font-weight: bold;
}

@media(max-width: 600px) {
  .flow-step01 li {
    display: block;
    width: 100%;
    margin-right: 0;
  }

  .flow-step02 .img-list li {
    display: block;
    width: 100%;
    margin-right: 0;
  }

  .flow-step02 .img-list li img {
    display: block;
    margin: 0 auto;
  }

  .flow-step01 li:first-child {
    margin-bottom: 2rem;
  }

  .flow-step02 .half li,
  .flow-step02 .half li:nth-of-type(2) {
    display: block;
    width: 100%;
    margin-right: 0;
  }
}
